@charset "UTF-8";

body {
	margin:0px;
	background-color: #FFF;
	
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
#wrapper_header{
	width:100%;
	height:auto;
	display:block;	
}
#wrapper_header_otros{
	width:100%;
	height:auto;
	display:block;
	background-image:url(../imagenes/bg_index.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
#cont_fonos{
	width:960px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
}
#header_fonos{
	width:220px;
	height:30px;
	float:right;
	text-align:right;
	padding-right:5px;
	padding-left:20px;
	background-image:url(../imagenes/ico_wp.png);
	background-repeat:no-repeat;
	background-position: 10px 8px;
	margin-right:40px;
}
#wrapper-header-cont{width:100%; height:auto; background-color: #3F280D;
	background-image:url(../imagenes/bg_header_madera.png);
	background-repeat:repeat;
}
header{
	width:960px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#logo{
	width:180px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-left:20px;
	position:absolute;
	z-index: 100;
}
#logo_dos{
	display:none;
}
nav{
	min-width:540px; /* ajustar segun cada menu*/
	height:35px;
	margin-top:30px;
	margin-right:10px;
	float:right;
	display:block;
}
#bt-resp{
	display:none;
}	
.lista_menu{
	float:left;
	list-style-type:none;
	margin-top:-20px;
	margin-right:8px;
	vertical-align:bottom;
	color:#F00;
}	
.lista_menu_diagonal{
	float:left;
	list-style-type:none;
	margin-top:-31px;
	margin-right:8px;
}
.tx_menu{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FEF4E2;
	font-size:28px;
	font-weight:lighter;
	letter-spacing:1px;
	line-height:0px;
	text-align:left;
}
.tx_menu a{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FEF4E2;
	font-size:28px;
	font-weight:lighter;
	letter-spacing:1px;
	text-decoration:none;
	line-height:0px;
	text-align:left;
}
.tx_menu a:hover{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#00C1D5;
	font-size:28px;
	font-weight:lighter;
	letter-spacing:1px;
	line-height:0px;
	text-align:left;
}
.tx_menu_inactivo{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#00C1D5;
	font-size:28px;
	font-weight:lighter;
	letter-spacing:1px;
	text-align:left;
	line-height:0px;
}

.tx_diagonal_menu{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FEF4E2;
	font-size:20px;
	font-weight:300;
	vertical-align:bottom;
	line-height:32px;
}
.cerrar{display:none;}

#nav_logo{display:none;}
#nav_texto{display:none;}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

#banner{
	max-width:1400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-6px;
	display:block;

	border-top-style: solid;
	border-top-color: #FFF;
	border-top-width: 1px;
}
#banner-phone{display:none;}
#banner_otros{
	max-width:1400px;
	height:240px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	display:block;

	overflow: hidden;
	
	border-top-style: solid;
	border-top-color: #FFF;
	border-top-width: 1px;
}

#img-banner-lodge{position: relative;top: -160px;}
#img-banner-resto{position: relative;top: -270px;}
#img-banner-activi{position: relative;top: -100px;}
#img-banner-galeria{position: relative;top: -170px;}
#img-banner-contacto{position: relative;top: -65px;}

#ilustra-cordi{text-align: center;}
#img-cuadro-distancia{width: 80%;}

#cuadro-distancias{
	max-width:900px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
#wrapper{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:-60px;
	padding-top:20px;
	overflow:hidden;
}
#wrapper_otros{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:-40px;
	padding-top:20px;
	overflow:hidden;
}

#titulo_home{
	width:100%;
	height:auto;
	margin-bottom:20px;
	padding-bottom:20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
#seccion_uno{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;
	text-align: center;
}
.destacados{
	width:300px;
	height:auto;
	margin-left:10px;
	margin-right:6px;
	padding-bottom: 0px;
	display:inline-block;
	box-sizing: border-box;
	vertical-align:top;
}
.foto_destacado{
	background-color:#FFF;
	height: auto;
	width: 290px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
}
#fotografia_rollover:hover{	
		opacity:0.7;
		cursor:pointer;
}
#titulo_destacados{
	min-width:100px;
	min-height:30px;
	margin-top:18px;
}
#sub_cabecera{
	height:70px;
	width:100%;
	background-color:#00496A;
	background-image:url(../imagenes/bg_pattern_subcabecera.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#encabezados_otros{
	max-width:960px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-left:40px;
	overflow:hidden;
}

.lista_tips{margin-left:-10px;}

#imagen_cont_principal{
	min-height:226px;
	width:378px;
	padding-top:0px;
	padding-bottom:6px;
	padding-right:6px;
	padding-left:26px;
	float:left;
	}	
	

#foto_cont_principal{
	max-height:290px;
	width:50%;
	box-sizing: border-box;
	padding-top:0px;
	padding-bottom:6px;
	padding-right:10px;
	padding-left:10px;
	float:left;
}
#foto_dos{
	width:50%;
	display: block;
	box-sizing: border-box;
	padding-top:7px;
	padding-bottom:6px;
	padding-right:10px;
	padding-left:10px;
	float:left;
}
#video_cont_principal{
	height:290px;
	width:50%;
	box-sizing: border-box;
	padding-top:0px;
	padding-bottom:6px;
	padding-right:10px;
	padding-left:10px;
	float:left;
}
#video_vert_top{margin-top:-20px;}

#texto_cont_principal{
	width:50%;
	min-height:100px;
	box-sizing: border-box;
	margin-left:0px;
	padding-left: 20px;
	float:left;		
}
#cont_principal_unacol{
	width:100%;
	min-height:100px;
	box-sizing: border-box;
	margin-left:0px;
	padding-left: 20px;
	float:left;
}

#col_uno{
	width:50%;
	min-height:100px;
	box-sizing: border-box;
	margin-left:0px;
	padding-left: 10px;
	padding-right: 10px;
	float:left;
}
#col_dos{
	width:50%;
	min-height:100px;
	box-sizing: border-box;
	margin-left:0px;
	padding-left: 10px;
	padding-right: 10px;
	float:left;	
}

#divisor_diagonal{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:20px;
	
	border-top-color:#999;
	border-top-style:dashed;
	border-top-width:1px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

.lodge-info{
	width:33%;
	min-height: 300px;
	height:auto;
	background-color: #3F280D;
	display: inline-block;
	box-sizing: border-box;
	vertical-align:top;

	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding-bottom: 10px;

	border-radius: 12px;
	-moz-border-radius: 12px;
		-webkit-border-radius: 12px;

		background-image:url(../imagenes/bg_header_madera.png);
	background-repeat:repeat;
}
.foto-galeria-lodge{
	width:100%;
	min-height: 100px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom:-40px;
}

.ul_tx_lodge{margin-bottom:30px;}
.tx_lodge{

	font-family: 'Titillium Web', sans-serif;
	font-size:18px;
	color:#FEF4E2;
	margin-top:0px;
	text-align:left;
	margin-left: 10px;
	line-height: 32px;
}

.ul_tx_carta{margin-bottom:30px;margin-top: 40px;}
.carta-info{
	width:45%;
	min-height: 300px;
	height:auto;
	background-color: #3F280D;
	display: inline-block;
	box-sizing: border-box;
	vertical-align:top;
	padding-top:30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding-bottom: 10px;

	border-radius: 12px;
	-moz-border-radius: 12px;
		-webkit-border-radius: 12px;

		background-image:url(../imagenes/bg_header_madera.png);
	background-repeat:repeat;
}
.tx_carta{
	font-family: 'Titillium Web', sans-serif;
	font-size:18px;
	color:#FEF4E2;
	margin-top:0px;
	text-align:left;
	margin-left: 10px;
	line-height: 50px;
	font-weight: normal;
}
#seccion_whatsapp{
	width:50%;
	min-height:250px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	vertical-align:top;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
#seccion_dos{
	width:60%;
	min-height:150px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:40px;
	vertical-align:top;
}
#galeria_lodge{
	
	width: 960px;
	min-height:250px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:40px;
	text-align: center;
}
#caja_titulo{
	max-width:710px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	padding-left:20px;
	padding-right:20px;
	box-sizing: border-box;
}

#video{
	max-width: 800px;
	height:450px;
	margin-left:auto;
	margin-right:auto;
	border-radius:4px;
	padding:4px;
	background-color:#FFF;
	display:block;
	box-shadow:0px 3px 5px #000;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

#seccion_tres{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:40px;
}

 #foto_zoom{
	width:180px;
	height:200px;
	background-color:#000;

  -webkit-transition: all 0.6s ease;
     -moz-transition: all 0.6s ease;
       -o-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
          transition: all 0.6s ease;
		  
		  overflow:hidden;
}

#foto_zoom:hover {
  width: 200px;
  height: 220px;
  margin-left:-10px;
  margin-top:-10px;
}
#cont_staff{
width:100%;
padding-top: 5px;
margin-right: auto;
margin-left: auto;
text-align: center;
overflow:hidden;
}

#caja_staff{
	text-align:center;
	width:100%;
	height:44px;
	background-color:#FFF;
	margin-top:8px;
	padding-top:4px;
	margin-bottom:100px;
	vertical-align:top;
	
}
#staff{
	width:180px;
	height:285px;
	background-color:#00496A;
	display:inline-block;
	overflow: hidden;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:30px;
	vertical-align:top;
	border-color:#FFF;
	border-style:solid;
	border-width:1px;
	
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
	
}
#foto_staff{
	width:180px;
	height:200px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
#datos_staff{
	min-width:100px;
	height:95px;
	display:inline-block;
	vertical-align:top;
	padding-top:30px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */


#wrapper_bggris{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#F1F1F1;
	margin-top:10px;
	padding-top:20px;
	margin-bottom:40px;
	vertical-align:top;
	
	border-top-color:#999;
	border-top-style:dashed;
	border-top-width:1px;
}
#wrapper_bg_verde{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	/*background-image:url(../imagenes/bg_comic.png);*/
	background-color: #5A8000;

	margin-top:-10px;
	padding-top:20px;
	padding-bottom: 10px;
	margin-bottom:0px;
	vertical-align:top;
}
#wrapper_bg{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../imagenes/bg_comic.png);

	margin-top:10px;
	padding-top:20px;
	margin-bottom:40px;
	vertical-align:top;
}
.galeria_fotografica{
	width:15%;
	height:auto;
	background-color:;
	display:inline-block;
	margin-left:-4px;
	margin-right: 20px;
	margin-bottom:20px;
	list-style-type: none;
	padding-bottom:0px;

	border-style: solid;
	border-color: #FFF;
	border-width: 2px;
}
.galeria_fotografica:hover{
	height:auto;
	border-bottom-color:#E94E1B;
	border-bottom-style:solid;
	border-bottom-width:2px;
	padding-bottom:0px;
}
.tres_videos{
	width:300px;
	height:auto;
	margin-left:10px;
	margin-right:6px;
	margin-bottom:30px;
	padding-bottom:0px;
	display:inline-block;
	box-sizing: border-box;
	vertical-align:top;
}
#video_galeria{
	height:175px;
	width:100%;
	box-sizing: border-box;
	float:left;
}
#cont_texto_video{
	width:100%;
	min-height:auto;
	box-sizing: border-box;
	margin-left:0px;
	padding-top:10px;
	padding-left: 0px;
	float:left;
}


/*++++++++++++++++++++++++++++++++++++ CONTACTO*/
.ul_form{
	margin:0px;
	}
/*
.form_col_01{
	width:80px;
	height:40px;
	display:inline-block;
	vertical-align:top;
	list-style-type:none;
	margin-left:-30px;
	}*/
.form_col_02{
	width:100%;
	height:auto;
	display:inline-block;
	vertical-align:top;
	list-style-type:none;
	margin-left:-30px;
}	
	
.boton_form{
	width:80px;
	font-family:benguiat, Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#004278;
	text-align:center;
	line-height: 12px;

	margin-top: 0px;
	margin-right:20px;
	cursor:pointer;
	padding:6px;
	float:right;
	
	border: 1px;
	border-style: solid;
	border-color: #668EAE;
	
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		
		background-image: -webkit-gradient(linear, left top, left bottom, from( #FFFFFF /*{a-bar-background-start}*/), to( #E0E8EF  /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #E0E8EF /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #E0E8EF  /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #E0E8EF  /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #E0E8EF  /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #E0E8EF /*{a-bar-background-end}*/);
}
.boton_form a{
	width:80px;
	font-family:benguiat, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#004278;
	text-align:center;
	line-height: 12px;
	
	margin-top: 0px;
	margin-right:20px;
	cursor:pointer;
	padding:6px;
	
	text-decoration:none;
}
.boton_form:hover{
	width:80px;
	font-family:benguiat, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#004278;
	text-align:center;
	line-height: 12px;

	margin-top: 0px;
	margin-right:20px;
	cursor:pointer;
	padding:6px;
	
	border: 1px;
	border-style: solid;
	border-color: #668EAE;
	
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	
	text-decoration:none;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FFFFFF /*{a-bar-background-start}*/), to( #A3BBCE  /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #A3BBCE  /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #A3BBCE  /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #A3BBCE  /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #A3BBCE  /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #FFFFFF /*{a-bar-background-start}*/, #A3BBCE /*{a-bar-background-end}*/);
}

.fonos_contacto{
	float:left;
	width:200px;
	height:50px;
	margin-top:10px;
	margin-left:30px;
	padding-left:0px;
		
}
#name{width:80%;margin-bottom:10px;}
#empresa{width:70%;margin-bottom:10px;}
#ciudad{width:50%;margin-bottom:10px;}
#phone{width:40%;margin-bottom:10px;}
#email{width:50%;margin-bottom:10px;}
#asunto{width:50%;margin-bottom:10px;}
#message{width:90%;}

#name, #empresa, #ciudad, #phone, #email, #asunto{
	height:25px;
	display:block;
	padding-left:10px;
	border:0;
	border-width:1px;
	border-color:#CCC;
	border-style:solid;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#message{
	min-height:180px;
	display:block;
	
	border:0;
	border-width:1px;
	border-color:#CCC;
	border-style:solid;
	
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

#wrapper_prefooter{
	width:100%;
	height:auto;
	background-color:#CABC9F;
	overflow: hidden;
/*	border-bottom-color:#F18A2D;
	border-bottom-style:solid;
	border-bottom-width:10px;
	background-image:url(../imagenes/bg----.png);*/
	margin-top:0px;
}
#prefooter{
	max-width:960px;
	min-height:70px;
	padding-top:30px;
	padding-bottom: 30px;
	margin-left:auto;
	margin-right:auto;
}


#wrapper_footer{
	width:100%;
	height:auto;
	background-color:#4A4037;
	overflow: hidden;
/*	border-bottom-color:#F18A2D;
	border-bottom-style:solid;
	border-bottom-width:10px;
	background-image:url(../imagenes/bg----.png);*/
	margin-top:0px;
}



footer{
	width:960px;
	height:auto;
	text-align: center;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
}

#logo_footer{
		width:20%;
		height:160px;
		margin-left:0px;
		display:inline-block;
		margin-top:0px;
		margin-bottom:10px;
}

#cont_lista_footer{
	width: 40%;
	height: 80px;
	margin-left: 10px;
	padding-top: 0px;
	display:inline-block;
	margin-top:40px;
	vertical-align:top;
	text-align:left;
}
#cont_social_footer{
	width: 20%;
	height: 80px;
	margin-left: 10px;
	margin-top:40px;
	padding-top: 0px;
	display:inline-block;
	vertical-align:top;
}

.ul-lista-footer{margin-left:-30px;}
.lista_footer{height:10px;list-style-type:none;}

.ul_redes{margin: 0px;}
.redes-sociales{
	display:inline-block;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 20px;
}

.redes_footer_fb{
	width:36px;
	height:36px;
	float:right;
	background-image:url(../imagenes/ico_face.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.redes_footer_fb:hover{
	background-image:url(../imagenes/ico_face.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.redes_footer_in{
	width:36px;
	height:36px;
	float:right;
	background-image:url(../imagenes/ico_insta.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.redes_footer_in:hover{
	background-image:url(../imagenes/ico_insta.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   */
.bot_hablemos{
	margin-left:auto;
	margin-right:auto;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:34px;
	line-height:1.2em;
	letter-spacing:1px;
	font-weight:lighter;

	max-width:260px;
	padding-top:8px;
	padding-bottom:5px;
	background:#E94E1B;
	text-decoration:none;
	text-align:center;
	vertical-align:bottom;
	margin-top:12px;
	border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		
		    -webkit-transition: background 0.3s linear 0s;/*Chrome, Safari*/
    -moz-transition: background 0.3s linear 0s;/*Firefox*/
    -o-transition: background 0.3s linear 0s;/*Opera*/
    transition: background 0.3s linear 0s;/*Standard*/
}
.bot_hablemos a{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:34px;
	text-align:center;
	text-decoration:none;
	vertical-align:bottom;
	text-decoration:none;
	line-height:1.2em;

	letter-spacing:1px;
	font-weight:lighter;
}
.bot_hablemos a:hover{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:34px;
	text-align:center;
	text-decoration:none;
	max-width:200px;
	line-height:1.2em;

	letter-spacing:1px;
	font-weight:lighter;
}
.bot_hablemos:hover{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:34px;
	text-align:center;
	background:#3F280D;
	line-height:1.2em;

	letter-spacing:1px;
	font-weight:lighter;
}




.bot_hablemos_wp{
	margin-left:auto;
	margin-right:auto;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:30px;
	line-height:1.2em;
	letter-spacing:2px;
	font-weight:lighter;
	max-width:260px;
	padding-top:10px;
	padding-bottom:6px;
	background:#3F8D00;
	text-decoration:none;
	text-align:center;
	vertical-align:bottom;
	margin-top:40px;
	border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		
		    -webkit-transition: background 0.3s linear 0s;/*Chrome, Safari*/
    -moz-transition: background 0.3s linear 0s;/*Firefox*/
    -o-transition: background 0.3s linear 0s;/*Opera*/
    transition: background 0.3s linear 0s;/*Standard*/
}
.bot_hablemos_wp a{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:30px;
	text-align:center;
	text-decoration:none;
	vertical-align:bottom;
	line-height:1.4em;
	letter-spacing:2px;
	font-weight:lighter;
}
.bot_hablemos_wp a:hover{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:30px;
	text-align:center;
	text-decoration:none;
	max-width:200px;
	letter-spacing:2px;
	font-weight:lighter;
}
.bot_hablemos_wp:hover{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:30px;
	text-align:center;
	background:#2D4000;
	letter-spacing:2px;
	font-weight:lighter;
}


#ico_messenger{margin-right:10px;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   */


/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

@font-face{
font-family: intramur;
src: url('../fonts/intramur.ttf')
    ,url('../fonts/intramur.eot'); /* IE9 */
}

h1{
	margin:0px;
	margin-bottom: 10px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color: #12263C;
	font-size:48px;
	line-height:36px;
	font-weight:lighter;
	text-align:center;
	letter-spacing:1px;
	line-height:44px;
}
.h1{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:36px;
	font-weight:300;
}
h2{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#E94E1B; /*color:#FF6D00;*/
	font-size:26px;
	letter-spacing:1px;
	line-height:25px;
	font-weight:lighter;
	text-align: center;
}
.h2{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	color:#FEF4E2;
	line-height:30px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
	margin:0px;
}
.h2_reserva{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color: #12263C;
	font-size:30px;
	letter-spacing:1px;
	line-height:25px;
	font-weight:lighter;
	text-align: center;
}
.precio-lodge{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	color:#00C7B1;
	line-height:30px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
	margin:0px;
}
.tx_beige{
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#FEF4E2;
	margin-top:0px;
	text-align:center;
	letter-spacing: 1px;
}
.tx_bullet{
	font-family: Tahoma, Geneva, sans-serif;
	width:60%;
		margin-right: auto;
		margin-left: auto;
		margin-top:10px;
	/*color:#0AA7C1;*/
	color:#00A4B5;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	line-height:24px;
}
.achetres-naranja {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #E94E1B;
	margin: 0px;
	margin-bottom:-8px;
	font-weight:bolder;
	text-align:center;
	letter-spacing:0px;
	line-height:20px;
}
h3{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:32px;
	line-height:38px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
}
h4{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#3F280D;
	font-size:32px;
	line-height:40px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
}
h4 a{
	margin:0px;
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	color:#3F280D;
	font-size:32px;
	line-height:40px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
	text-decoration: underline;
}
h5{
	font-family: intramur, Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#CABC9F;
	line-height:30px;
	letter-spacing:1px;
	font-weight:lighter;
	text-align: center;
	margin:0px;
}


	
.tx_principal{
	font-family: Tahoma, Geneva, sans-serif;
		margin:0px;
		margin-top:10px;
	/*color:#0AA7C1;*/
	color: #00A4B5;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	line-height:18px;
}
.tx_principal a{
	font-family: 'Titillium Web', sans-serif;
		margin:0px;
	color:#E9954B;
	font-size:13px;
	font-weight:400;
	text-align:justify;
	font-style:italic;
}		
.tx_principal a:hover{
	font-family: 'Titillium Web', sans-serif;
		margin:0px;
	color:#00496A;
	font-size:13px;
	font-weight:400;
	text-align:justify;
}	
.tx_principal_li{
	font-family: 'Titillium Web', sans-serif;
		margin:0px;
	color:#00496A;
	font-size:14px;
	font-weight:300;
	text-align:left;
	line-height:20px;
}

.tx_principal_blanco{
	font-family: Tahoma, Geneva, sans-serif;
		margin:0px;
		margin-top:10px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	line-height:22px;
	font-weight: lighter;
}


.tx_blanco{
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#FFF;
}
.tx_blanco a{
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#FFF;
}


.tx_footer{
	font-family: 'Titillium Web', sans-serif;
	font-weight:lighter;
	font-size:14px;
	color:#FFF;
}
.tx_footer a{
	color:#FFF;
	font-family: 'Titillium Web', sans-serif;
	font-weight:lighter;
	font-size:14px;
	text-decoration:none;
}
.tx_footer a:hover{
	font-family: 'Titillium Web', sans-serif;
	font-weight:lighter;
	font-size:14px;
	color:#F18A2D;
}

.tx_derechos{
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#CABC9F;
	margin-top:0px;
	text-align:center;
}


.tx_fono_header{
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	color:#000;

	margin-top:6px;
}
.tx_fono_header a{
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	color:#000;
	margin-top:6px;
	text-decoration:none;
}
.tx_fono_header a:hover{
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	color:#000;
	margin-top:6px;
	text-decoration:underline;
}

.tx_staff_nombre{
		font-family: 'Titillium Web', sans-serif;
		margin:0px;
	color:#FFF;
	font-size:16px;
	font-weight:400;
	text-align:center;
}
.tx_staff_center{
		font-family: 'Titillium Web', sans-serif;
		margin:0px;
	color:#00496A;
	font-size:15px;
	font-weight:400;
	text-align:center;
	line-height:18px;
}


.tx_enlaces_mail{
	margin:0px;
	font-family: 'Titillium Web', sans-serif;
	color:#E9954B;
	font-size:16px;
	font-weight:400;
}
.tx_enlaces_mail a{
	margin:0px;
	font-family: 'Titillium Web', sans-serif;
	color:#E9954B;
	font-size:16px;
	font-weight:400;
	text-decoration:none;
}
.tx_enlaces_mail a:hover{
	margin:0px;
	font-family: 'Titillium Web', sans-serif;
	color:#00496A;
	font-size:16px;
	font-weight:400;
	text-decoration:underline;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   */

#txerrera_footer{
	width:100%;
	height:45px;
	background-color:rgba(0,193,213,1);
	overflow:hidden;
	}

#txerrera{
	width: auto;
	height: 40px;
	
	margin-left: auto;
	margin-right:auto;
	text-align: center;
	padding-top:5px;
	
}
.tx_txerrera{
		font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #FFF;
	line-height: 18px;
	font-weight: lighter;
	font-style: normal;
	margin-top: 0px;
}
.tx_txerrera a{
		font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #FFF;
	line-height: 18px;
	font-weight: lighter;
	font-style: normal;
	text-decoration: none;
}
.tx_txerrera a:hover{
		font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	line-height: 18px;
	font-weight: lighter;
	font-style: normal;
	text-decoration: none;
}



}